Subject: Re: bug#6826: 24.0.50; Tutorial claims that "emacs -Q" was customized

From: Chong Yidong <[email-masked]>
Date: Sun, 08 Aug 2010 19:14:45 -0400

Eli Zaretskii <[email-masked]> writes:

>  emacs -Q
>  C-h t
>
>  NOTICE: The main purpose of the Emacs tutorial is to teach you
>  the most important standard Emacs commands (key bindings).
>  However, your Emacs has been customized by changing some of
>  these basic editing commands, so it doesn't correspond to the
>  tutorial.  We have inserted colored notices where the altered
>  commands have been introduced. [More]
>
> I think this is a bogus warning, because "emacs -Q" by definition cannot
> be customized.

It's because C-d is now delete-forward-char.  I've checked in a fix.
Thanks.